#content.no_small form.condensed fieldset.section dl dt.zeroWidth,#content.wholewidth div.fullwidth form.flow fieldset.section dl dt.zeroWidth,div#content.no_small form.flow fieldset.section dl dt.zeroWidth{
	width:0;
	margin:0;
	padding:0;
}

div#content.no_small form.flow fieldset.section dl, div#content.wholewidth div.fullwidth form.flow fieldset.section dl{
	margin:0;
}

#content.no_small form.condensed fieldset.section dl dd.filter{
	margin-left:0;	
}
#content.no_small form.condensed fieldset.section dl dd dl.leftCol, #content.no_small form.flow fieldset.section dl dd.filter dl.leftCol,#content form.flow fieldset.section dl dd.filter dl.leftCol{
	width:47%;
	float:left;
	border:none;
	background:none;
	padding-left:0;
	padding-bottom:0;
	margin:0;
}
#content.no_small form.condensed fieldset.section dl dd dl.rightCol, #content.no_small form.flow fieldset.section dl dd.filter dl.rightCol,#content form.flow fieldset.section dl dd.filter dl.rightCol{
	width:47%;
	float:right;
	border:none;
	background:none;
	padding-right:0;
	padding-bottom:0;
	margin:0;
}

#content form.flow fieldset.section .threeCols{
	width:31%;
	float:left;
	border:none;
	background:none;
	padding:0 10px;
	margin:0;
}

#content form.flow fieldset.section .twoCols{
	width:46%;
	float:left;
	border:none;
	background:none;
	padding:0 10px;
	margin:0;
}

#content form.flow fieldset.section .sixCols{
	width:16%;
	float:left;
	border:none;
	background:none;
	padding:0 10px;
	margin:0;
}

#content.no_small form.condensed fieldset.section dl dd.filter dl.leftCol dt, #content.no_small form.condensed fieldset.section dl dd.filter dl.rightCol dt{
	width:90px;
}

#content.no_small form.condensed fieldset.section dl dd.filter dl.leftCol dd, #content.no_small form.condensed fieldset.section dl dd.filter dl.rightCol dd{
	margin-left: 90px;
}
#content.no_small form.condensed fieldset.section dl dd.filter dl.leftCol dd div.multiTriger,#content.no_small form.flow fieldset.section dl dd.filter dl.leftCol dd div.multiTriger{
	text-decoration:underline;
	cursor:pointer;	
}

.pageNav{
	text-align:right;
	/*float:right;*/
	font-size:12px;
}

.pageNav span.pageNum {
	padding:0 3px;
}

.pageSchorCount{
	float:left;
	font-size:12px;
}

table.result {
	width:100%;	
}


table.result tbody tr td h1,table.result tbody tr td h2,table.result tbody tr td h3,table.result tbody tr td h4,table.result tbody tr td h5 {
	font-size:1em;
	color:#444444;
	font-weight:bold;
}

table.result tbody tr.closed td h1,table.result tbody tr.closed td h2,table.result tbody tr.closed td h3,table.result tbody tr.closed td h4,table.result tbody tr.closed td h5 {
	color:#999999;
}

table thead tr th.noborder,tr td.noborder{
	border:none;
	background-color:transparent;
	padding:0;
	margin:0;
}

#content tr td.tagpreview img,#content tr td.tagopening img,#content tr td.tagclosed img,#content tr td.tagopen img
{
	padding:0;
	margin:0;
}

#content tr td.tagpreview{
	background: url("/local/images/preview_extra.jpg") repeat-y scroll 0 0 transparent;
    padding: 0;
    vertical-align: top;
}


#content tr td.tagopening{
	background: url("/local/images/openingsoon_extra.jpg") repeat-y scroll 0 0 transparent;
    padding: 0;
    vertical-align: top;
}

#content tr td.tagclosed{
	background: url("/local/images/closed_extra.jpg") repeat-y scroll 0 0 transparent;
    padding: 0;
    vertical-align: top;
}

#content tr td.tagopen{
	background: url("/local/images/openingsoon_extra.jpg") repeat-y scroll 0 0 transparent;
    padding: 0;
    vertical-align: top;
}

td, tr:first-child th[scope="row"] {
    padding: 0.5em 0.4em 0.5em 0.4em;
}

th{
	padding: 0.4166em 0.4em;
}

th.th_opendt,th.th_closedt{
	width:105px;
}

th.th_action{
	width:57px;
}

th.th_status{
	width:80px;
}

th.th_updatedt{
	width:57px;
}

#content th a:visited{
	color:#956F00;
}

#content img.sort {
	margin:auto 0;
}

#content table tr.closed td, #content table tr.closed td a {
	color:#999999;
	font-style:italic;
}

.navigation #submitForm{
	float:right;
}

#content form.flow fieldset dt ul.checkbox ul.sublist, #content form.flow fieldset dt ul.radio ul.sublist, #content form.flow fieldset dd ul.checkbox ul.sublist, #content form.flow fieldset dd ul.radio ul.sublist {
padding-left: 20px;
}